BODY {font-family: Arial, Helvetica, sans-serif; background-color: #F8F6F3 }

.fondoizq { background-color: #E6E8D9 }

.fondosup { background-image: url(images/fondosup.gif) }

.membrete {
font-size:10px; 
font-family: Arial, Helvetica, sans-serif;
text-align:center;
color:#565749 }

.buscar {
  font-size:10px;
  font-family:Arial;
  color:#565749 }

.titulostabla {
 font-size:14px; 
 font-family: Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#DDDDDD}

P {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000}

ul {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000 }

li {
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#000000}

.pizq {
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif; 
color: #653E1B;
font-weight: bold; 
text-decoration: none}

.pnegro {
font-size: 14px; 
font-family: Arial, Helvetica, sans-serif; 
color: #000000;
font-weight: bold; 
text-decoration: none}

DIV.izq A:link { font-weight:bold; font-size:12px; font-family: Arial, Helvetica, sans-serif; color: #653E1B; text-decoration: none } 
DIV.izq A:visited { font-weight:bold; color: #653E1B text-decoration: none}
DIV.izq A:link, A:visited, A:active { text-decoration: none }
DIV.izq A:link IMG { border: 0px}

A {font-family: Arial,Helvetica, sans-serif}

A:link {
  color: #653E1B; 
  text-decoration: none }

A:visited {
  color: #653E1B; 
  text-decoration: none }

A:active{
 color: #7E4919;
 text-decoration: none }

A.subrayado {
  text-decoration: underline
}

A:link IMG { border: 0px}

A:visited IMG { border: 0px}


FONT{
font-weight:normal;
font-style:normal;
font-size:12px;
font-family: Arial,Helvetica, sans-serif;
color:#000000 }


B{
font-weight:bold;
font-family: Arial,Helvetica, sans-serif }


I{ font-family: Arial,Helvetica, sans-serif }

Img{ border: 0 }

TABLE{font-family: Arial,Helvetica, sans-serif}

TD{font-family: Arial,Helvetica, sans-serif }

TR{font-family: Arial,Helvetica, sans-serif}

.fondoborde { background-color: #653E1B }
.fondotitulotabla { background-color:#653E1B }
.fondosubtitulotablas { background-color: #F6EDDA }
.fondocontenidotablas { background-color: #FEFDFA }
.fondomembrete { background-color: #F3F4ED }

H2{
font-weight:extra-bold;
font-style:normal;
font-size:16px;
font-family: Arial,Helvetica, sans-serif;
color:#808080}

H3{
font-weight:bold;
font-style:normal;
font-size:14px;
font-family: Arial,Helvetica, sans-serif}

H4{
font-weight:bold;
font-style:normal;
font-size:12px;
font-family: Arial,Helvetica, sans-serif;
color:#000000}

H5{
font-weight:normal;
font-size:9px;
font-family: Arial,Helvetica, sans-serif;
color:#000000}

H6{
font-weight:bold;
font-size:8px;
font-family: Arial,Helvetica, sans-serif;
color:#000000}
